1776041357847
9573,4.10.0
253,0.0.0
9268,0.0.0
6211,0.0.0
16072,4.11.0
24044,0.0.0
1305,0.0.0
15066,0.0.0
1155,4.11.0
8222,0.0.0
22311,0.0.0
8608,0.0.0
21968,0.0.0
1852,4.12.0
980,0.0.0
1882,0.0.0
22866,0.0.0
14333,0.0.0
21460,0.0.0
23686,0.0.0
24167,0.0.0
13843,0.0.0
22216,4.12.0
5163,4.10.0
21606,0.0.0
